Bug 220958 - Seemingly unrelated packages depend on gphoto2
Seemingly unrelated packages depend on gphoto2
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gphoto2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-29 11:43 EST by Saikat Guha
Modified: 2013-07-02 19:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-04 07:00:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Saikat Guha 2006-12-29 11:43:06 EST
=============================================================================
 Package                 Arch       Version          Repository        Size 
=============================================================================
Removing:
 gphoto2                 i386       2.3.1-1.fc7      installed         4.4 M
 gphoto2                 x86_64     2.3.1-1.fc7      installed         4.5 M
Removing for dependencies:
 compiz                  x86_64     0.3.4-2.fc7      installed         2.4 M
 gnome-session           x86_64     2.17.2-6.fc7     installed         1.3 M
 gnome-volume-manager    x86_64     2.17.0-2.fc7     installed         2.1 M
 gthumb                  x86_64     2.7.9-1.fc7      installed         5.8 M
 libsane-hpaio           x86_64     1.6.10-7.fc7     installed          93 k
 pam_keyring             x86_64     0.0.8-3.fc6      installed          51 k
 sane-backends           x86_64     1.0.18-5.fc7     installed         3.2 M
 sane-backends-libs      x86_64     1.0.18-5.fc7     installed         5.3 M
 sane-backends-libs      i386       1.0.18-5.fc7     installed         5.2 M
 sane-frontends          x86_64     1.0.14-1.2.2     installed         109 k
 wine                    i386       0.9.27-1.fc7     installed          0.0 
 wine-capi               i386       0.9.27-1.fc7     installed          80 k
 wine-cms                i386       0.9.27-1.fc7     installed         110 k
 wine-core               i386       0.9.27-1.fc7     installed          38 M
 wine-esd                i386       0.9.27-1.fc7     installed          99 k
 wine-jack               i386       0.9.27-1.fc7     installed          76 k
 wine-ldap               i386       0.9.27-1.fc7     installed         307 k
 wine-nas                i386       0.9.27-1.fc7     installed          75 k
 wine-tools              i386       0.9.27-1.fc7     installed         2.3 M
 wine-twain              i386       0.9.27-1.fc7     installed         196 k
 xsane                   x86_64     0.991-4.fc7      installed         4.4 M
 xsane-gimp              x86_64     0.991-4.fc7      installed         581 k

Transaction Summary
=============================================================================


--> Populating transaction set with selected packages. Please wait.
---> Package gphoto2.i386 0:2.3.1-1.fc7 set to be erased
---> Package gphoto2.x86_64 0:2.3.1-1.fc7 set to be erased
--> Running transaction check
Setting up repositories
Loading mirror speeds from cached hostfile
Reading repository metadata in from local files
--> Processing Dependency: libgphoto2.so.2 for package: sane-backends-libs
--> Processing Dependency: libgphoto2.so.2()(64bit) for package: sane-backends-libs
--> Processing Dependency: libgphoto2_port.so.0()(64bit) for package: sane-backends
--> Processing Dependency: libgphoto2.so.2()(64bit) for package: sane-backends
--> Processing Dependency: libgphoto2_port.so.0 for package: sane-backends-libs
--> Processing Dependency: libgphoto2_port.so.0()(64bit) for package: xsane-gimp
--> Processing Dependency: libgphoto2_port.so.0 for package: wine-twain
--> Processing Dependency: libgphoto2.so.2()(64bit) for package: xsane-gimp
--> Processing Dependency: libgphoto2.so.2 for package: wine-core
--> Processing Dependency: libgphoto2.so.2()(64bit) for package: xsane
--> Processing Dependency: libgphoto2_port.so.0()(64bit) for package: xsane
--> Processing Dependency: libgphoto2_port.so.0 for package: wine-core
--> Processing Dependency: libgphoto2.so.2()(64bit) for package: sane-frontends
--> Processing Dependency: libgphoto2_port.so.0()(64bit) for package: sane-frontends
--> Processing Dependency: libgphoto2_port.so.0()(64bit) for package: gthumb
--> Processing Dependency: libgphoto2.so.2()(64bit) for package: gthumb
--> Processing Dependency: libgphoto2.so.2 for package: wine-twain
--> Processing Dependency: libgphoto2_port.so.0()(64bit) for package:
sane-backends-libs
Comment 1 Jindrich Novy 2007-01-04 07:00:24 EST
Please file a bug against the package that depends on gphoto2 instead of gphoto2
itself as the dependencies need to be adjusted there. Feel free to Cc me on
these bugs so that I can react/discuss whether the dependency is needed or not.

Closing NOTABUG for now.

Note You need to log in before you can comment on or make changes to this bug.